@charset "utf-8";

/* Design Template */
/* @import url(template.css); */


/* 게시판(Board) Begin ***********************************************************************/

.boardtemplate h1 { display: none /* inline-block */; clear: both; margin: 0; padding: .5em 1em; border: 0 solid #693; background: #7d3; color: #240; font: bolder 1.17em/1.22 Arial, Helvetica, sans-serif; letter-spacing: -1px; }

.board { clear: both; width: 100%; margin: 0 auto; }
.board a,
.board a:link { color: #555; text-decoration: none; }
.board a:visited { color: #666; }
.board a:hover, a:active, a:focus { color: #000; text-decoration: underline; } /* a:focus추가 */

.board em { color: #f42; font-weight: bold; }
.board img { vertical-align: middle; }

/* 게시판에서 유동폭둥근모서리상자 사용시 */
.board .boxa-tr { padding: 20px 20px 10px 20px; }
.board .boxa-tr table.basic { border-top-width: 0; }
.board .boxa-tr table.basic thead.tb th { border: 1px solid #ccc; }

/* 게시판 정보, 버튼메뉴 담기 - float해제 */
.board .infomenu { clear: both; position: relative; width: 100%; margin: 0; padding: 0; overflow: hidden; }



.board .left { float: left; position: relative; padding: 4px 0; }
.board .right { float: right; position: relative; padding: 4px 0; }
.board .center { position: relative; text-align: center; padding: 4px 0; margin: 0 auto; }

.board .totalpage {  }
.board .totalpage span { font-weight:bold; color:#F00; }

/* 양임수 css 수정*/
.board .imbar {
    clear : both;
    height : 34px;
    margin : 0 0 0.75em 0;
    padding : 10px 0 0 0;
    border-bottom : 0 solid #eee;
    color : #ccc;
}
.board .imbar .left { padding-left: 20px; }
.board .imbar .right { padding-right: 20px; }

.board .bt_set { margin-top: -44px; }
.board .bt_set .left { padding-left: 20px; }
.board .bt_set .right { padding-right: 20px; }

/* 검색 */
.board .search { width: 100%; margin: 0; padding: 2px 0 5px; border-bottom: 0 solid #ddd; background: #fff; text-align: right; }
.board .search input.text { width: 120px; }
.board .search a:hover { color:#0d3f9c !important;}
.board .search button.button { width: 55px; height: 21px; border: 0;/* background: transparent (../_images/img/board/bt_search.gif) no-repeat; text-indent: -2000px;*/}/* Op에서 input 태그안의 value 는 text-indent가 적용안되어 button태그로 수정 */

/* 페이지네비게이션 담기 */
.board .page { clear: both; margin: 0; padding: 0 0 0.75em 0; border-bottom: 0 solid #eee;}
.board .page .page_navi { text-align:center;}

.board .page span { color:#919191; margin:0 5px; font-size:0.8em; line-height:1;}



/*  ***********************************************************************/


/* 목록, 내용 */
.board table.basic { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 .67em 0px; border-top: 1px solid #ccc; border-bottom: 1px solid #666; }
.board table.basic thead.tb tr,
.board table.basic tbody.tb tr { line-height: 1.25; text-align: center; }
.board table.basic tbody.tb td,
.board table.basic tbody.tb th { padding: 7px 3px 5px; border-bottom: 1px solid #ccc; border-top: 0 dashed #ccc; font-weight: normal; white-space: nowrap; }
.board table.basic thead.tb th { padding:7px 3px 6px; border-bottom: 3px solid #666; background: url('../_images/board/th_bg.gif') 0 50%; color: #555; font-weight: bold; white-space: nowrap; }
.board table.basic thead.tb th.first { padding-left: 3px; padding-right: 0; border-left: 1px solid #ccc; background: url('../_images/board/th_bg.gif') 50% 50%; /* background: (../_images/img/board/thead_bg.gif) 0 100%; */ }
.board table.basic thead.tb th.first div { padding-left: 5px; padding-right: 8px; }
.board table.basic tbody.tb td.first { padding-left: 8px; }
.board table.basic thead.tb th.last { padding-right: 8px; border-right: 1px solid #ccc; /* background: ('../_images/img/board/thead_bg.gif') 100% 100%; */ }
.board table.basic tbody.tb td.last { padding-right: 8px; }
.board table.basic tbody.tb td.subject { text-align: left; white-space: normal; } /* 제목 */
.board table.basic thead.tb th.subject { text-align: left; white-space: normal; } /* 제목 - 내용에서제목추가 */
.board table.basic tbody td.substance { padding: 1.4em 5px; } /* 본문 안에는 class="tb" 없이 코드 붙여넣은 스타일을 그대로 따라간다. */
.board table.basic tbody td.attach { text-align: left; padding: 7px 5px; border-top: 1px dashed #ccc; white-space: normal; } /* 첨부 */
.board table.basic tbody td.attach a { margin-left: 4px; }
.board table.basic tbody.tb tr:hover { background: #f9f9f9; }/* IE6이하는안됨 */


/* 목록, 내용 */
.board table.basicm { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 .67em 0px; border: 1px solid #ccc;border-top: 2px solid #666; border-bottom: 1px solid #666; }
.board table.basicm thead tr,
.board table.basicm tbody tr { line-height: 1.25; text-align: center; }
.board table.basicm tbody td,
.board table.basicm tbody th { padding:8px 5px 3px;border-right:1px solid #ccc; white-space: nowrap;}
.board table.basicm thead {border-bottom: 3px solid #666;}
.board table.basicm thead th { padding:7px 1px;color: #555; font-weight: bold; border-right:1px solid #ccc; white-space: nowrap; background-color:#F3F3F3 }
.board table.basicm tbody td span,
.board table.basicm thead th span{ margin:0 5px 0 10px;padding:1px 5px; background-color:#666; color:#FFF; font-weight:bold;} 

.board table.basicm tbody td.btn input{ width:70px; height:20px; margin:3px 0;}

.board table.basicm tbody td span.R {background-color:#f26522; }
.board table.basicm tbody td span.A {background-color:#0072bc; }
.board table.basicm tbody td span.B {background-color:#007236; }
.board table.basicm tbody td span.C {background-color:#662d91; }
.board table.basicm tbody td span.D {background-color:#603913; }

/* begin : jhshin add 2016-02-17 */
/* automatic change row */
.board table.basicd { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 .67em 0px; border: 1px solid #ccc;border-top: 2px solid #666; border-bottom: 1px solid #666; }
.board table.basicd thead tr,
.board table.basicd tbody tr { line-height: 1.25; text-align: center; }
.board table.basicd tbody td,
.board table.basicd tbody th { padding:8px 5px 3px;border-right:1px solid #ccc; }
.board table.basicd thead {border-bottom: 3px solid #666;}
.board table.basicd thead th { padding:7px 1px;color: #555; font-weight: bold; border-right:1px solid #ccc; background-color:#F3F3F3 }
.board table.basicd tbody td span,
.board table.basicd thead th span{ margin:0 5px 0 10px;padding:1px 5px; background-color:#666; color:#FFF; font-weight:bold;}

.board table.basicd tbody td.btn input{ width:70px; height:20px; margin:3px 0;}

.board table.basicd tbody td span.R {background-color:#f26522; }
.board table.basicd tbody td span.A {background-color:#0072bc; }
.board table.basicd tbody td span.B {background-color:#007236; }
.board table.basicd tbody td span.C {background-color:#662d91; }
.board table.basicd tbody td span.D {background-color:#603913; }
/* end : jhshin add 2016-02-17 */


.board table.upload { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 .67em 0px; border-top:0px solid #ccc; border-bottom: 1px solid #666; }
.board table.upload thead.tb tr,
.board table.upload tbody.tb tr { line-height: 1.25; text-align: center; }
.board table.upload tbody.tb td { padding: 5px 14px 5px; border-bottom: 1px solid #eee; border-top: 0 dashed #eee; font-weight: normal; text-align:left;}
.board table.upload tbody.tb th { padding: 5px 14px 5px; border-bottom: 1px solid #eee; border-top: 0 dashed #eee;background: /* #f7f7f7 */ url('../_images/view_dd_bg.gif') no-repeat 100% 0; font-weight: bold; text-align:right; vertical-align:top;width:17%; white-space: nowrap; }
.board table.upload thead.tb th { padding:7px 8px 6px; border-bottom: 3px solid #666; background: url('../_images/board/th_bg.gif') 0 50%; color: #555; font-weight: bold; white-space: nowrap;}
.board table.upload thead.tb th.first { padding-left: 3px; padding-right: 0; border-left: 1px solid #ccc; background: url('../_images/board/th_bg.gif') 50% 50%; /* background: (../_images/img/board/thead_bg.gif) 0 100%; */ }
.board table.upload thead.tb th.first div { padding-left: 5px; padding-right: 8px; }
.board table.upload tbody.tb td.first { padding-left: 8px; }
.board table.upload thead.tb th.last { padding-right: 8px; border-right: 1px solid #ccc; /* background: (../_images/img/board/thead_bg.gif) 100% 100%; */ }
.board table.upload tbody.tb td.last { padding-right: 8px; }
.board table.upload tbody.tb td.subject { text-align: left; white-space: normal; } /* 제목 */
.board table.upload thead.tb th.subject { text-align: left; white-space: normal; } /* 제목 - 내용에서제목추가 */
.board table.upload tbody td.substance { padding: 1.4em 5px; } /* 본문 안에는 class="tb" 없이 코드 붙여넣은 스타일을 그대로 따라간다. */
.board table.upload tbody td.attach { text-align: left; padding: 7px 5px; border-top: 1px dashed #ccc; white-space: normal; } /* 첨부 */
.board table.upload tbody td.attach a { margin-left: 4px; }






/* 목록 갤러리 */
.board .gallery { clear: both; margin: 3px 0 6px 0px; padding: 10px 0; border-top: 3px solid #666; border-bottom: 1px solid #666; text-align: center; }
.board .gallery table { border-collapse: collapse; width: auto; margin: 0 auto; }
.board .gallery table td { padding: 6px 5px; vertical-align: top; }
.board .gallery .frame { display: block; position: static; width: auto; height: auto; margin: 0; padding: 0; border: 3px solid #f7f7f7; background: #fff; }
.board .gallery .picture { position: static; width: 120px; margin: 0; padding: 4px; border: 1px solid #ccc; background: #fff; }
.board .gallery .subject { display: block; width: 120px; margin: 0; padding: 4px; text-align: left; white-space: normal; background: transparent; }

/* 목록, 웹진형 */
.board table.basic tbody.tb td.picture { width: 1%; padding: 10px 5px; }
.board table.basic tbody.tb td.picture img { padding: 3px; border: 1px solid #ddd; }
.board table.basic tbody.tb td.subject p { margin: 0; padding: 0; line-height: 1.2; }
/* 글쓰기용 */
.board table.basic thead.write th.first { padding-left: 13px; text-align: left; }
.board table.basic tbody.write td { padding: 0 0 10px 0; text-align: left; }

/* div형 제목바 */
.board .title { margin: 0; padding: 0 0 0 1%; border: 1px solid #ccc; border-bottom: 3px solid #666; background:url('../_images/thead_bg.gif') 0 bottom repeat-x; line-height: 1.25; z-index: 1; }
.board .title h3 { margin: 0; padding: 8px 2% 5px 1%; padding-right: 0; background: transparent /* ('../_images/img/board/thead_bg.gif') no-repeat 100% 100% */; letter-spacing: 0; text-align: center; }
.board .title h3 span { display: none /* inline */; float: left; width: 8.9%; margin: 0 1% 0 0; padding: 0 1% 0 1%; text-align: center; background: transparent/* (../_images/img/board/th_bg.gif) 100% -8px */; }
* html .board .title h3 span { width: 8.6%; margin-right: .6%; }
*:first-child+html .board .title h3 span { width: 8.6%; }

/* 내용 div 유동 */
/* [IE] 배치오차. 전체 width: 380px; 미만시 IE보정 필요 */
.board div.view { clear: both; width: 100%; margin: 0 auto .67em; border-bottom: 1px solid #666; }
.board div.view .info dl { width: 100%; margin: 0; padding: 0; overflow: hidden; border-bottom: 0 solid #cad0d6; line-height: 1.25; }
.board div.view .info dl dt { display: inline; float: left; width: 16%; *width: 12.8%/* IE보정 */; margin: 0; padding: 8px 1% 4px 3.5%; border-bottom: 1px solid #ccc; background: #fff url('../_images/view_dt_bg.gif') 0 1px no-repeat; color: #6380E0; text-align: left; }
.board div.view .info dl dd { display: inline; float: left; width: 80%/* 폭수정 */; margin: 0; padding: 8px 1% 4px 1.5%; border-bottom: 1px solid #ccc; background: #fff url('../_images/view_dd_bg.gif') no-repeat;
overflow: hidden; white-space: nowrap; text-overflow: ellipsis /* IE,Sf */; -o-text-overflow: ellipsis /* Op */; }
.board div.view .info dl dd img { vertical-align: middle; margin: 0 0 4px; }
.board div.view .info dl dd.attach { color: #bbbbbb;}
.board div.view .info dl dd.attach a { color: #ff6c00; text-decoration:underline;}


.board div.view .info dl.attach { position: relative; top: -1px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background: #fff; }
.board div.view .info dl.attach dt,
.board div.view .info dl.attach dd { border: 0; }
.board div.view .info dl.attach dd ul { list-style: none; margin: 0; padding: 0; }
.board div.view .info dl.attach dd ul li { margin: 0 4px 4px 0; padding: 0; white-space: nowrap; }
.board div.view .info dl.attach dd img { vertical-align: middle; margin: -3px 0 2px; }
.board div.view .substance { min-height: 136px; padding: 1.8em 2em  2em  2em; }
* html .board div.view .substance { height: 136px; }/* 기본입력세로공간 */
.board div.view .info dl.col4 dt { }
.board div.view .info dl.col4 dd { width: 34%/* 폭수정 */; }

/* 이전글다음글 유동 */
/* [IE] 배치오차. */
.board dl.go { clear: both; width: 100%; margin: 1em auto; padding: 0; overflow: hidden; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; line-height: 1.25; }
.board dl.go dt { display: inline; float: left; width: 12.8%/* IE보정 */; margin: 0; padding: 6px 1% 4px 3.5%; background: #f9f9f9; font-weight: bold; text-align: left; }
.board dl.go dt.prev { background: #f9f9f9 url('../_images/img/board/go_dt_prevbg.gif') no-repeat; }
.board dl.go dt.next { padding-top: 7px; background: #f9f9f9 url('../_images/img/board/go_dt_nextbg.gif') no-repeat; }
.board dl.go dd { display: inline; float: left; width: 80%/* 폭수정 */; margin: 0; padding: 6px 1% 4px 1.5%; }
.board dl.go dd.next { padding-top: 7px; background: url('../_images/img/board/go_dd_bg.gif') repeat-x; }

/* 내용 이미지,플래시 */
.board div.view .substance img.picture { display: block; margin: 1.8em auto 1.8em; padding: 6px; border: 4px solid #eee; }
.board div.view .substance div.flash { display: block; width: 320px; height: auto; margin: 1.8em auto 1.8em; padding: 0; border: 4px solid #e4e4e4; }
.board div.view .substance div.flash object { vertical-align: middle /* FF보정 */; }
/* 내용 동영상 - float해제 */
div.moviebox { width: 582px; margin: 1.8em auto 1.8em; padding: 0; border: 1px solid #d4d4d4; overflow: hidden; }
div.moviebox div.movie { float: left; display: inline; width: 320px; height: 310px; border: 4px solid #e4e4e4; }
div.moviebox div.caption { float: left; display: inline; width: 230px; height: 290px; padding: 10px; border: 4px solid #e4e4e4; border-left: 0; overflow: auto; }/* IE6 아무내용없으면우마진3px오차발생 */

/* 사진갤리리설명추가 */
div.photoView { width: 400px; margin: 0 auto; }
div.photoView img.picture { display: block; margin: 1.8em auto 1.8em; padding: 6px; border: 4px solid #eee; }
div.photoDesc { margin: 0 auto; padding: 10px; border: 2px solid #ccc; border-width: 1px 0; }
div.photoDesc table { margin-left: 10px; }
div.photoDesc table th { padding-right: 10px; font-weight: normal; text-align: left; }

/* 쓰기 div 유동 */
/* [Sf3] 배치오차. */
.board div.write div.fieldset { position: relative; margin: 4px 0 .67em 0; padding: 0 0 4px 0; overflow: hidden; border-bottom: 1px solid #ccc; background: #fff; line-height: 1.25; }
.board div.write fieldset { position: relative; width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden; }
.board div.write legend { display: none; }
.board div.write div.item { clear: both; position: relative; width: 78%/* item폭입력 */; height: auto; top: -1px; margin: 0; padding: 4px 2% 4px 20%/* 폭계산=(100%-item폭78-우패딩2) */; border-top: 1px solid #eee; background: #fff /* (../_images/img/board/head_bg.gif) repeat-y 18% 0 */; }
.board div.write div.item .head { display: block; position: absolute; left: 0; top: 0; width: 16%/* head폭=(item좌패딩20-item우패딩2-좌우패딩4) */; height: 100%; margin: 0; padding: 6px 2% 4px 2%; background: /* #f7f7f7 */ url(../_images/view_dd_bg.gif) no-repeat 100% 0; text-align: right; font-weight:bold; white-space: nowrap; }

/* 2단배열 [Sf3오차발생] */
.board div.write form .fieldset div.left,
.board div.write form .fieldset div.right { clear: none; float: left; display: inline; width: 27.9%/* 2단item폭=(50%-item우패딩2-item좌패딩20) */; }
.board div.write form .fieldset div.left .head,
.board div.write form .fieldset div.right .head { width: 28%/* 2단head폭=(head폭14%*2) */; padding-right: 4%; padding-left: 4%; }
/* 내용글영역확장 */
.board div.write div.expand { width: 96%/* item폭입력 */; margin: 0; padding: 4px 2% 4px 2%; background: #fff; }
.board div.write div.expand .head { display: none !important; }
/* [IE6]보정 position: absolute; 일지라도 상위 폭을 상계.. div.item 폭만큼 나누기 */
* html .board div.write div.item .head { width: 17.99%; padding: 6px 2.57% 2px 2.57%;}/* IE6값=(head폭14%/(item폭0.78)) */
* html .board div.write form .fieldset div.left .head, 
* html .board div.write form .fieldset div.right .head { width: 50%/*폭수정*/; padding-right: 7.15%; padding-left: 7.15%; }/* IE6값=(2단head폭28%/(2단item폭0.28*2)) */



/* [Sf4] 배치오차. */
.board div.writem div.fieldset { position: relative; margin: 4px 0 .67em 0; padding: 0 0 4px 0; overflow: hidden; border-bottom: 1px solid #ccc; background: #fff; line-height: 1.25; }
.board div.writem fieldset { position: relative; width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden; }
.board div.writem legend { display: none; }
.board div.writem div.item { clear: both; position: relative; width:75%/* item폭입력 */; height: auto; top: -1px; margin: 0; padding: 4px 2% 4px 22%/* 폭계산=(100%-item폭75-우패딩2) */; border-top: 1px solid #eee; background: #fff /* (../_images/img/board/head_bg.gif) repeat-y 18% 0 */; }
.board div.writem div.item .head { display: block; position: absolute; left: 0; top: 0; width:17%/* head폭=(item좌패딩23-item우패딩2-좌우패딩4) */; height: 100%; margin: 0; padding: 6px 2% 4px 2%; background: /* #f7f7f7 */ url(../_images/view_dd_bg.gif) no-repeat 100% 0; text-align: right; font-weight:bold; white-space: nowrap; }

/* begin : jhshin add 2016-02-17 */
/* 쓰기 div 유동 */
/* [Sf3] 배치오차. */
.board div.write div.fieldset2 { position: relative; margin: 4px 0 .67em 0; padding: 0 0 4px 0; overflow: hidden; border-bottom: 1px solid #ccc; background: #fff; line-height: 1.25; }
.board div.write fieldset2 { position: relative; width: 100%; height: 100%; margin: 0; padding: 0; overflow: hidden; }
.board div.write legend { display: none; }
.board div.write div.item { clear: both; position: relative; width: 98%/* item폭입력 */; height: auto; top: -1px; margin: 0; padding: 4px 2% 4px 20%/* 폭계산=(100%-item폭78-우패딩2) */; border-top: 1px solid #eee; background: #fff /* (../_images/img/board/head_bg.gif) repeat-y 18% 0 */; }
.board div.write div.item .head { display: block; position: absolute; left: 0; top: 0; width: 16%/* head폭=(item좌패딩20-item우패딩2-좌우패딩4) */; height: 100%; margin: 0; padding: 6px 2% 4px 2%; background: /* #f7f7f7 */ url(../_images/view_dd_bg.gif) no-repeat 100% 0; text-align: right; font-weight:bold; white-space: nowrap; }

/* 2단배열 [Sf3오차발생] */
.board div.write form .fieldset2 div.left,
.board div.write form .fieldset2 div.right { clear: none; float: left; display: inline; width: 27.9%/* 2단item폭=(50%-item우패딩2-item좌패딩20) */; }
.board div.write form .fieldset2 div.left .head,
.board div.write form .fieldset2 div.right .head { width: 28%/* 2단head폭=(head폭14%*2) */; padding-right: 4%; padding-left: 4%; }
/* 내용글영역확장 */
.board div.write div.expand { width: 96%/* item폭입력 */; margin: 0; padding: 4px 2% 4px 2%; background: #fff; }
.board div.write div.expand .head { display: none !important; }
/* [IE6]보정 position: absolute; 일지라도 상위 폭을 상계.. div.item 폭만큼 나누기 */
* html .board div.write div.item .head { width: 17.99%; padding: 6px 2.57% 2px 2.57%;}/* IE6값=(head폭14%/(item폭0.78)) */
* html .board div.write form .fieldset2 div.left .head,
* html .board div.write form .fieldset2 div.right .head { width: 50%/*폭수정*/; padding-right: 7.15%; padding-left: 7.15%; }/* IE6값=(2단head폭28%/(2단item폭0.28*2)) */



/* [Sf4] 배치오차. */
.board div.writem2 div.fieldset2 { position: relative; margin: 4px 0 .67em 0; padding: 0 0 4px 0; overflow: hidden; border-bottom: 1px solid #ccc; background: #fff; line-height: 1.25; }
.board div.writem2 fieldset2 { position: relative; width: 100%; margin: 0; padding: 0; overflow: hidden; }
.board div.writem2 legend { display: none; }
.board div.writem2 div.item { clear: both; position: relative; width:75%/* item폭입력 */; height: auto; top: -1px; margin: 0; padding: 4px 2% 4px 22%/* 폭계산=(100%-item폭75-우패딩2) */; border-top: 1px solid #eee; background: #fff /* (../_images/img/board/head_bg.gif) repeat-y 18% 0 */; }
.board div.writem2 div.item .head { display: block; position: absolute; left: 0; top: 0; width:17%/* head폭=(item좌패딩23-item우패딩2-좌우패딩4) */; margin: 0; padding: 6px 2% 4px 2%; background: /* #f7f7f7 */ url('../_images/view_dd_bg.gif') no-repeat 100% 0; text-align: right; font-weight:bold; white-space: nowrap; }

/* end : jhshin add 2016-02-17 */

/* 쓰기 공통 */
.board span.required, .board span.essential { color: #f30; }
.board .explain { margin: 0; padding: 3px 0; color: #666; font-size: 1em; letter-spacing: 0; }
.board .write input.w100 { margin-right: -2%; }
.board .write input.file { width: 100%; }
.board .write textarea { width: 100%; height: 150px; margin: 0; }

/* 쓰기 table */
.board table.write { clear: both; border-collapse: collapse; width: 100%; margin: 0 0 6px 0px; border-bottom: 1px solid #ccc; line-height: 1.25; }
.board table.write tr { text-align: left; }
.board table.write tr.first td { padding-top: 6px; }
.board table.write tr.first th { padding-top: 8px; }
.board table.write tr.last td { padding-bottom: 3px; }
.board table.write tr.last th { padding-bottom: 3px; }
.board table.write td { padding: 3px 10px 3px 10px; border-bottom: 1px solid #eee; vertical-align: top; }
.board table.write td p { margin: 0; padding: 0; }
.board table.write td.text { padding: 5px 10px 3px 10px; }
.board table.write th { background: transparent; font-weight: normal; vertical-align: top; }
.board table.write th.item { width: 90px/* 픽셀수정 */; padding: 5px 10px 3px 6px; border-bottom: 1px solid #eee; background: #f7f7f7; text-align: right; }
 /* IE7, IE6 3px보정 */
*:first-child+html .board table.write td.text { padding-top: 3px; }
* html .board table.write td.text { padding-top: 3px; }

/* 댓글-쓰기 */
.board .comment_write { clear: both; width: auto; margin: 1em 0 6px 0px; padding: 6px 8px; border: 0; border-top: 1px solid #bbb; border-bottom: 1px solid #ddd; background: #f7f7f7; }
.board .comment_write fieldset { margin: 0; padding: 0; border: 0; }
.board .comment_write legend { display: none; }
.board .comment_write input.text { width: 60px; }
.board .comment_write p { margin: 2px 0 0 0; padding: 0; }
.board .comment_write textarea { width: 90%; height: 25px; }
/* 댓글-목록 */
.board table.comment { clear: both; border-collapse: collapse; width: 100%; margin: 3px 0 6px 0px; border: 1px solid #bbb; border-width: 0 0 0 0; }
.board table.comment tr { text-align: center; }
.board table.comment th,.board table.comment td { border-bottom: 1px solid #ddd; padding: 4px 6px 1px 6px; white-space: nowrap;  }
.board table.comment th,.board table.comment thead,.board table.comment tfoot { background: #f4f4f4; font-weight: normal; }

.board table.comment .subject { text-align: left; height: 35px; white-space: normal; }
.board table.comment .substance { text-align: left; padding: 12px 6px; white-space: normal; }
.board table.comment .write { padding: 8px 6px 5px 6px; text-align: left; background: #f7f7f7; }
.board table.comment .write a.button_block { width: 52px; } /* 전체폭80px */
.board table.comment .grade { white-space: nowrap; width: 57px; padding: 0px 6px; }
.board table.comment .writing { white-space: normal; width: 448px; padding: 4px 6px 2px; text-align: left; }
.board table.comment .writer { white-space: nowrap; width: 42px; padding: 4px 6px 2px; }
.board table.comment .date { white-space: nowrap; width: 56px; padding: 4px 6px 2px; }
.board table.comment .del { white-space: nowrap; width: 13px; padding: 0px 6px; }

.board table.comment .pwInput { white-space: nowrap; padding: 4px 6px; color: #cc6600; background: #f7f7f7; display: none; }
.board table.comment .pwInput input.text { width: 100px; }


/* 로그인 */
.board .login { width:500px; margin:30px auto; border: 4px solid #f4f4f4; background: #d7d7d7; padding: 1px; }
.board .login .wrap { width: auto; padding: 10px 30px 20px; background: #fff; }
.board .login .explain { margin: 0; padding: 1em 0; border-top: 2px solid #eee; }
.board .login form {  } /* form 태그에는 CSS 적용하지마세요.. 프로그래머요청 */
/*.board .login div.fieldset { position: relative; width:350px;margin: 0 auto 15px auto; padding: 20px 0px 13px 90px ; border: 5px solid #bbb; background: #fff url(../uploads/Legacy/_images/inc/login_bg.gif) 25px 18px no-repeat; }*/
.board .login fieldset { margin: 0; padding: 0; border: 0; }
.board .login legend { display: none; }
.board .login p.login-id { clear:both;height: 28px; margin: 0; padding: 0; }
.board .login p.login-pw { clear:both;height: 28px; margin: 0; padding: 0;}

/*.board .login .head { display: inline; float: left;width:70px; margin: 0; padding: 3px 0 1px 14px;text-align: left; white-space: nowrap; line-height: 1.25; }*/

.board .login input.text { width: 126px; }
.board .login p.real_name input.text { width: 102px !important; }
/*.board .login p.button { position: absolute; right:70px; top:19px; width: 51px; height: 45px; margin: 0; padding: 0; }*/
.board .login p.button { position: absolute; right:45px; top:19px; width: 51px; height: 45px; margin: 0; padding: 0; }
.board .login p.login_menu { height: 24px; clear: both; margin: 1em auto 0; padding: 4px 0 0 0; text-align: center; }
.board .login input.image { vertical-align: baseline; }

/* 실명, 아이디 찾기 */
.board .login p.real_name { height: 26px; margin: 0; padding: 0 0 0 4em; }
.board .login p.real_name input.text { width: 102px !important; }
.board .login p.resident_num { height: 26px; margin: 0; padding: 0; }
.board .login p.resident_num input.text { width: 45px !important; }

/* 비밀번호 찾기 */
.board #find_pw { width: 550px; }
.board #find_pw div.fieldset { width: 420px; }
.board #find_pw input.text { width: 255px; }
.board .login select { width: 317px; }
.board .login p.question,
.board .login p.questionD,
.board .login p.answer { height: 26px; margin: 0; padding: 0 0 0 2em; }
.board #find_pw p.button { position: absolute; left: 380px; top: 98px; width: 51px; height: 45px; margin: 0; padding: 0; }


/* [새창]폼 */
.openform { width: 380px; margin: 0 auto; padding: 20px 0; text-align: center; }
.openform .zipcode { position: relative; width: 270px; margin: 0 auto; padding: 20px 30px; border: 5px solid #bbb; background: #fff; }
.openform fieldset { margin: 0; padding: 0; border: 0; }
.openform legend { display: none; }
.openform select { width: 270px; height: auto; margin: 0 auto; }
.openform div.item { clear: both; position: relative; width: 78%/* item폭입력 */; height: auto; top: -1px; margin: 0; padding: 4px 2% 4px 20%/* 폭계산=(100%-item폭78-우패딩2) */; border-top: 1px solid #eee; background: #fff /* (../_images/img/board/head_bg.gif) repeat-y 18% 0 */; }
.openform div.item .head { display: block; position: absolute; left: 0; top: 0; width: 16%/* head폭=(item좌패딩20-item우패딩2-좌우패딩4) */; height: 100%; margin: 0; padding: 6px 2% 4px 2%; background: /* #f7f7f7 */ url('../_images/view_dd_bg.gif') no-repeat 100% 0; text-align: right; font-weight:bold; white-space: nowrap; }
.openform .title h3 { margin: 0; padding: 8px 2% 5px 1%; padding-right: 0; background: transparent /* (../_images/img/board/thead_bg.gif) no-repeat 100% 100% */; letter-spacing: 0; text-align: center; }



/* 비밀번호 확인 */
.board .pwconfirm { position: relative; width: 616px; height: 235px; margin: 1em auto; background: url('../_images/img/board/pwconfirm_bg.jpg') no-repeat; }
.board .pwconfirm h3,
.board .pwconfirm p.explain { display: none; }
.board .pwconfirm .fieldset { position: absolute; left: 272px; top: 132px; margin: 0; padding: 0; background: transparent; }
.board .pwconfirm .fieldset p { margin: 0 0 1em 0; padding: 0; }


/* 게시판(Board) End ***********************************************************************/
